'Neos.Neos:Document':
  constraints:
    nodeTypes:
      'GesagtGetan.Theme:NewsEntry': false
      'GesagtGetan.Theme:NewsFeed': false
      'GesagtGetan.Theme:NewsGroup': false

'Neos.Neos:Shortcut':
  constraints:
    nodeTypes:
      'GesagtGetan.Theme:NewsEntry': false
      'GesagtGetan.Theme:NewsFeed': false
      'GesagtGetan.Theme:NewsGroup': false
  properties:
    titleOverride: []
